Subject: FA: Cirris Signature 1000 cable Tester

From: Joe <[email-masked]>
Date: Wed Jun 18 13:41:00 2003

Last week I picked up a new cable tester. As a result I'm selling my old
one. It's a Cirris Signature 1000 and it comes with 17 different cable
adapters plus an AC adapter and two Cirris storage boxs for the adapters.
These are GREAT devices! They make testing and reverse engineering cables a
breeze. This one can  test up to 128 different points (in .2 seconds!) and
can even print out a complete wire list that you can add to a note book for
a permanent record. If you've never used one, read the description at
www.cirris.com.

<http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=2539809546>

   Joe